body {
    font: 14px/20px;
    font-family:  'Open Sans', sans-serif;
}

/* HEADER */

header {
    height: 380px;
}

.registeration {
    height: 46px;
    background-color: #34393d;
    margin-left: 900px;
    display: flex;
}

a {
    list-style-type: none;
    color: inherit;
    text-decoration: none;
    outline: none;
    transition: 0.3s ease;
    color: #FFFFFF;
}

a:hover {
    color: #d9593f;
}

.login {
    position: relative;
    top: 13px;
    left: 500px;
}

.register {
    position: relative;
    top: 13px;
    left: 550px;
}

.network {
    /* background-color: #FFFFFF; */
    margin-top: 20px;
    padding-bottom: 20px;
    display: flex;
}

.logo {
    width: 50%;
    margin-left: 200px;
    /* margin-bottom: 30px; */
}

.socials{
    width: 50%;
    position: relative;
    margin-left: 500px;
}

.socials .fa {
    color: #fff;
    display: block;
    float: left;
    text-align: center;
    font-size: 30px;
    line-height: 62px;
    width: 60px;
    border-radius: 500px;
    height: 60px;
    background-color: #ddd;
}

.socials .fa.fa-pinterest {
    font-size: 36px;
}

.socials .fa+.fa {
    margin-left: 20px;
} 

.socials .fa:hover {
    background-color: #d9593f;
}

/* MENU */

.navigation {
    z-index: 999;
    position: relative;
}

.navigation .sf-menu {
	z-index: 999;
	text-align: left;
	position: relative;
}

.sf-menu ul {
	position:absolute;
	top:-999px; 
	display:none;
}

.sf-menu>li {
	display: block;
	position: relative;
	float: left;
	padding: 2px 0 1px;
	font: 20px/30px 'Economica', sans-serif;;
    box-sizing: border-box;
	background-color: #34393d;
}

.sf-menu>li>ul>li {
  float: none;
  position: static;
}

.sf-menu>li>a{
	position: relative;
	color: #fff; 
	border-left: 1px solid #fff;
	display: block;
	padding: 30px 30px 30px 30px;
}

.sf-menu>li.sfHover>a, .sf-menu>li.current>a, .sf-menu>li>a:hover {
	color: #d9593f;
}
 
.sf-menu>li>ul>li>a.sf-with-ul:after {
	/* content: ''; */
    font-family: 'FontAwesome';
	position: absolute;
	width: 5px;
	font-size: 13px;
	line-height: 13px;
	font-weight: normal;
	right: 20px;
	left: 50%;
	margin-left: -3px;
	color: #fff;
	bottom: -6px;
	pointer-events: none;
	z-index: 999;
}

.sf-menu>li>a.sf-with-ul:after {
	/* content: ''; */
    font-family: 'FontAwesome';
	position: absolute;
	width: 5px;
	left: 50%;
	margin-left: -4px;
	font-size: 15px;
	line-height: 13px;
	font-weight: normal;
	color: #fff;
	bottom: 10px;
	pointer-events: none;
	z-index: 999;
}


/* SLIDE */

.slideshow-container {
    position: relative;
    margin-top: 20px;
    width: 100%;
    height: 660px;
}

.mySlides {
    display: none;
}

.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}
 

.text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
}

.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
  }

.dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }

.active, .dot:hover {
    background-color: #717171;
}


/* FOOTER */
.footer {
    margin-top: 50px;
    background: #222222;
}

.footer .container {
    width: 90%;
    margin: auto;
}

.footer_info {
    display: flex;
    justify-content: space-around;
    padding: 50px 0 20px;
    border-bottom: 0.5px dotted gray;
}
.info {
    color: white;
    width: 33%;
}
.single_footer h4 {
    font-size: 17px;        
    margin-bottom: 30px;
}

.single_footer li {
    list-style: none;
    margin-bottom: 12px;
    font-size: 15px;
}

.copyright{
    width: 50%;
    color: #FFFFFF;
    margin-top: 20px;
}






